div#customizeProductsModal,div#customizeProductsModal2 {
    max-width: 1000px;
    margin: 0  auto;
    left: auto;
    right: 0;
}
/* div#customizeProductsModal .product-card {
    width: 175px;
} */
div#customizeProductsModal .product-card [type="checkbox"] + a {
    padding: 10px;
}
#customizeProductsModal h2 {
    /* margin-top: -30px;
    margin-bottom: 10px;
    padding-left: 7px; */
}
#customizeProductsModal:not(:has(.product-card:nth-child(6))) {
    border-radius: 10px;
}
#customizeProductsModal:has(.product-card:nth-child(6)) {
    max-height: 700px;
    border-radius: 10px;
}
#customizeProductsModal .product-card > div > p {
    display: none;
}
#customizeProductsModal .product-card > div:has(img) {
    margin-top: 0 !important;
}
div#customizeProductsModal .product-card input[type="checkbox"] {
    top: 15px;
    right: 13px;
}
div#customizeProductsModal .product-title {
    margin-top: 0px;
}
div#customizeProductsModal .footer-buttons {
    margin-top: 40px;
}
.customizeprodoverlay {
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-color: #000;
    opacity: 0.7;
    pointer-events: none;
    z-index: 22;
}

#customizeProductsModal .footer-buttons button {
background-color: #007bff;
color: #fff;
}

#customizeProductsModal .product-card img {
    max-height: 180px;
    min-height: 180px;
    max-width: 160px;
}
div#customizeProductsModal .product-title {
    height: 30px;
}
div#customizeProductsModal .product-card [type="checkbox"] + a {
    display: inline-block;
}

div#iframePopupModal iframe#customIframe {
    height: 100% !important;
}
 
 